@charset "UTF-8";

/*----------------------------
#campaign
----------------------------*/
#campaign {
	margin: 0 auto;
	max-width: 1350px;
	width: 100%;
}
#campaign .pankuzu {
	width: 90%;
}
#campaign .title {
	margin: 100px auto 0;
}
#campaign .title span {
	display: block;
	margin: 0 auto;
	text-align: center;
}
#campaign .title .font_en {
	color: #9c864b;
	font-size: 220%;
}
#campaign .title .font_en span {
	display: inline-block;
	margin: 0 25px;
	font-size: 80%;
}
#campaign .title span:nth-of-type(2) {
	margin: 8px auto 0;
}
#campaign .box {
	margin: 90px auto 0;
	max-width: 1200px;
	width: 90%;
}
#campaign .box p {
	margin: 15px auto 0;
}
#campaign .box p a {
	color: #9c864b;
	text-decoration: underline;
}
#campaign .box h1,
#campaign .box h2,
#campaign .box h3,
#campaign .box h4 {
	margin: 15px auto 0;
}
#campaign .box h1 {
	border-bottom: 2px solid #7c6c46;
	font-size: 135%;
}
#campaign .box h2 {
	border-bottom: 2px solid #7c6c46;
	font-size: 125%;
}
#campaign .box h3 {
	border-bottom: 1px solid #7c6c46;
	font-size: 110%;
}
#campaign .box h4 {
	border-bottom: 1px solid #7c6c46;
}
#campaign #toc_container {
	display: table;
	padding: 30px;
	border: 1px solid #aaa;
	background: #f9f9f9;
	font-size: 80%;
}
#campaign #toc_container .toc_title {
	margin: 0 auto 0;
	padding: 0 0 10px;
	border-bottom: 1px solid #aaa;
}
#campaign #toc_container .toc_list {
	margin: 15px auto 0;
}
#campaign #toc_container .toc_list li {
	margin: 15px auto 0;
}
#campaign #toc_container .toc_list li a {
	color: #9c864b;
}
#campaign #toc_container .toc_list > li ul {
	margin: 0 0 0 30px;
}
#campaign .aim_book {
	margin: 150px auto 0;
	max-width: 1200px;
	width: 90%;
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
	#campaign .title {
		margin: 40px auto 0;
	}
	#campaign .title .font_en {
		font-size: 180%;
	}
	#campaign .title .font_en span {
		margin: 0 12px;
	}
	#campaign .box {
		margin: 50px auto 0;
	}
	#campaign #toc_container {
		padding: 15px;
        width: 100%;
	}
	#campaign #toc_container .toc_list li {
		margin: 10px auto 0;
	}
	#campaign .box img {
		height: auto;
	}
	#campaign .aim_book {
		margin: 50px auto 0;
	}
}